﻿.drawer-header-row {
    height: 68px;
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 8px 8px 0 0;
}

.drawer__contents {
    background-color: #ffffff;
}

/*desktop*/
@media screen and (min-width: 992px) {
    .drawer {
        background-color: rgba(0, 0, 0, 0.85);
        width: 100%;
        height: 100%;
        overflow-y: auto;

        position: fixed;
        top: 0;
        left: 0;
        z-index: 1080;

        display: none;
    }

    .drawer__contents {
        min-width: 860px;
        width: 66%;
        max-width: 1160px;

        min-height: 492px;
        height: 88%;

        position: relative;
        top: 50%;
        transform: translateY(-50%);

        border-radius: 8px;
    }

    .drawer.drawer--show {
        display: block;
    }

    .drawer__slide-button {
        display: none;
    }

    .drawer__close-button {
        cursor: pointer;
        vertical-align: middle;
        padding-right: 4px;
    }
    .drawer__close-button i:hover {
        color: rgba(38, 38, 38, 0.5);
    }
}

/*mobile and tablet*/
@media screen and (max-width: 991px) {
    .drawer {
        background-color: rgba(0, 0, 0, 0.85);
        width: 100%;
        height: calc(100vh);

        z-index: 1080;
        position: fixed;
        top: 100vh;
        left: 0;

        -webkit-transition: top .5s; /* For Safari 3.1 to 6.0 */
        transition: top .5s;
    }

    .drawer__contents {
        border-radius: 8px 8px 0 0;
        /*overflow-y: auto;*/
        height: calc(100vh - 23px);
    }

    .drawer--show {
        top: 0 !important;
    }

    .drawer__slide-button {
        width: 54px;
        height: 7px;
        border-radius: 3.5px;
        background-color: #ffffff;
        margin-top: 8px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 8px;
        cursor: pointer;
    }

    .drawer__close-button {
        display: none;
    }
    .drawer__close-mobile-button {
        display: block !important;
    }
}
